Subject: [Idr] Status of BGP OPERATIONAL Message

From: [email-masked]
Date: Tue, 05 Apr 2016 13:58:38 +0200

Hello All,

I have read the threads regarding draft-frs-bgp-operational-message and 
i wonder if there are actual plans for deploying the it or not.

The reason I am asking is that I see value in a mechanism that 
advertises the value of MAXPREFIX to the BGP peer which the above can 
handle with the ADVISE TLVs.

My feeling is that BGP OPERATIONAL Message goes behind the scope and 
transforms BGP in a general-purpose network messaging queue, but if 
there are plans to implement that I would prefer to wait than to suggest 
to re-invent the wheel.

Thank you

Regards